/* Start Global Rules */
:root {
  --first-color: rgb(56 188 245);
  --second-color: #000000;
  --third-color: #ffd839;
  --fourth-color: #cd4900;
  --fivth-color: #cd4900;
  --main-radius: 15px;
  --main-transition: 0.2s;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
body {
  font-family: "Cairo", sans-serif;
}
body {
  direction: rtl;
  font-family: "Cairo", sans-serif;
}
p {
  margin: 0;
}
ul {
  list-style: none;
}
@media (max-width: 768px) {
  ul {
    padding: 0;
  }
}
a {
  text-decoration: none;
}
.whatsapp {
  position: fixed;
  bottom: 2%;
  left: 2%;
  z-index: 999;
  background-color: rgb(77, 194, 71) !important;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
.whatsapp i {
  color: white;
  font-size: 2rem;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
.head p {
  color: var(--first-color);
  font-size: 18px;
}
@media (max-width: 768px) {
  .head p {
    font-size: 16px;
  }
}
/* End Global Rules */
/* Start Scrolling */
.arrow {
  cursor: pointer;
  position: fixed;
  bottom: -100%;
  right: 25px;
  transition: 0.5s;
  z-index: 1100;
}
.arrow i {
  font-size: 1.5rem;
  background-color: var(--first-color);
  color: white;
  padding: 0.5rem;
  /* border-radius: 10px; */
}
.appear {
  bottom: 10px;
}
/* End Scrolling */
/* Start Navbar */
.navbar-home {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
.navbar-two {
  webkit-box-shadow: 0 1px 3px rgba(35, 35, 35, 0.15);
  -moz-box-shadow: 0 1px 3px rgba(35, 35, 35, 0.15);
  box-shadow: 0 1px 3px rgba(35, 35, 35, 0.15);
}
.nav-link:focus,
.nav-link:hover,
.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  color: var(--first-color) !important;
}
.navbar-home .logo,
.navbar .logo {
  width: 150px;
}
.navbar-home .logo-black {
  display: none;
}
.navbar-home .logo-white {
  display: block;
}
.navbar-two ul li a {
  color: black !important;
}
.navbar-home ul li a {
  color: black;
}
@media (max-width: 992px) {
  .navbar-home .logo,
  .navbar .logo {
    width:100px;
  }
  .navbar-home {
    position: unset;
  }
  .navbar-home .logo-white {
    display: none;
  }
  .navbar-home .logo-black {
    display: block;
  }
  .navbar-home ul li a {
    color: black;
  }
}

/* End Navbar */
/* Start Carousel */
.carousel .content {
  top: 50%;
  left: 70%;
  transform: translate(-50%, -50%);
  color: white;
  z-index: 1000;
}
.carousel .content h2 {
  color: var(--first-color);
  font-size: 3rem;
}
.carousel .content h1 {
  font-size: 3.5rem;
}
.carousel .content p {
  font-size: 1.2rem;
}
.carousel-inner {
  height: 100vh;
}
.carousel-inner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 30%);
  z-index: 10;
}

        
        
@media (max-width: 992px) {
  .carousel-inner {
    height: 65vh;
  }
  .carousel .content {
    top: 35%;
    left: 40%;
    width: 90%;
  }
  .carousel-inner::before {
    height: 65vh;
  }
  .carousel-inner img {
    height: 65vh;
    object-fit: cover;
  }
  .content {
    
    margin-top:100px;
   padding: 50px;
  }
}
.carousel-control-prev,
.carousel-control-next {
  z-index: 999;
  height: fit-content;
  top: 50%;
}
.carousel-control-prev i,
.carousel-control-next i {
  font-size: 24px;
}
@media (max-width: 768px) {
  .carousel .content {
    top: 30%;
    left: 50%;
    width: 90%;
  }
  .carousel .content h2 {
    color: var(--first-color);
    font-size: 2rem;
  }
  .carousel .content h1 {
    font-size: 2.5rem;
  }
  .carousel .content p {
    font-size: 1rem;
  }
}
/* End Carousel */
/* Start Landing */
.landing {
  position: relative;
}
.landing img {
  height: 100vh;
  object-fit: cover;
  width: 100%;
}
@media (max-width: 768px) {
  .content {
    padding: 20px;
    margin-top:130px !important;
  }
  .landing img {
    height: 65vh;
  }
}
.landing .bg-img {
  position: relative;
}
.landing .bg-img::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 30%);
}
.landing .content {
  position: absolute;
  z-index: 99;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.landing .content h1 {
  color: white;
  font-size: 60px;
  font-weight: 700;
  text-align: center;
  line-height: 1.2;
}
@media (max-width: 992px) {
  .landing .content {
    width: 98%;
  }
}
@media (max-width: 768px) {
  .landing .content {
    width: 98%;
  }
  .landing .content h1 {
    font-size: 40px;
  }
}
.landing .content .good-btn {
  border: 1px solid rgba(255, 255, 255, 0.4) !important;
  border-color: rgba(255, 255, 255, 0.8);
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  border-width: 1px;
  color: #fff;
  -webkit-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.5);
  box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.5);
  width: fit-content;
}
.landing .content a:hover {
  background-color: #ffffff78;
  color: var(--first-color);
}
.landing .content .links-on {
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: 1px;
  margin-bottom: 20px;
  z-index: 99;
}
@media (max-width: 992px) {
  .landing .content .links-on {
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .landing .content .links-on {
    font-size: 13px;
  }
}
.landing .content .links-on span {
  border-bottom: 2px solid rgba(255, 255, 255, 0.1);
  color: rgba(255, 255, 255, 0.7);
}
.landing .content .links-on span .link-on {
  color: #fff;
  border-bottom: 2px solid rgba(255, 255, 255, 0.3);
}
.landing .content .links-on span a:hover {
  background-color: unset;
}
/* End Landing */
/* Start Choose */
.choose {
  background-color: #eee;
}
.choose .box {
  -webkit-box-shadow: 0 2px 4px rgb(0 0 0 / 7%);
  -moz-box-shadow: 0 2px 4px rgb(0 0 0 / 7%);
  box-shadow: 0 2px 4px rgb(0 0 0 / 7%);
  transition: var(--main-transition);
  background-color: white;
}
.choose .box:hover {
  background-color: var(--first-color);
}
.choose .box:hover i,
.choose .box:hover h4,
.choose .box:hover p {
  color: white !important;
}
.choose .box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 5px;
  height: 0%;
  background-color: white;
  transition: 1s;
}
.choose .box::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 5px;
  height: 0%;
  background-color: white;
  transition: 1s;
}
.choose .box:hover::before,
.choose .box:hover::after {
  height: 100%;
}
.choose .box i {
  font-size: 40px;
  color: var(--first-color);
}
.choose .box p {
}
/* End Choose */
/* Start About Us */
.about-us li {
  font-size: 17px;
}
.about-us img{
  width: 80%;
  height: 250px;
}
@media (max-width: 768px) {
  .about-us li {
    font-size: 16px;
  }
  .about-us .pic img{
    width:100% !important;
    height: 250px;
  }
}
/* End About Us */
/* Start Summary */
.summary {
  margin-top: 5rem !important;
}
.summary h3 {
  font-size: 2rem;
  font-weight: bold;
}
.summary h1 {
  margin-bottom: 6rem;
}
@media (max-width: 992px) {
  .summary {
    margin-top: 3rem !important;
  }
  .summary h1 {
    margin-bottom: 3rem;
  }
  .summary h3 {
    font-size: 1.5rem;
  }
}
@media (max-width: 768px) {
  .summary .photos {
    flex-direction: column;
  }
  .summary .photos .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    height: 230px !important;
  }
}
.summary .photos .pic {
  flex-basis: 50%;
  position: relative;
  cursor: pointer;
}
.summary .photos .pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.summary .photos .pic .content {
  position: absolute;
  z-index: 999;
  color: white;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 80%;
}
@media (max-width: 992px) {
  .summary .photos .pic .content {
    width: 95%;
  }
}
@media (max-width: 768px) {
  .summary .photos .pic .content {
    width: 100%;
  }
  .summary .photos .pic .content p {
    width: 95%;
  }
}
.summary .photos .pic .content span {
  color: white;
}
.summary .photos .m-up img {
  margin-top: -50px;
}
@media (max-width: 768px) {
  .summary .photos .m-up img {
    margin-top: unset;
  }
}
.summary .photos .pic::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgb(0 0 0 / 85%);
  transition: 0.3s;
}
.summary .photos .pic:hover::before {
  background-color: rgb(0 0 0 / 50%);
}
.summary .photos .m-up::before {
  margin-top: -50px;
}
.summary .photos .m-up .content {
  top: 30%;
}
@media (max-width: 992px) {
  .summary .photos .m-up .content {
    top: 25%;
  }
}
@media (max-width: 768px) {
  .summary .photos .m-up .content {
    top: 50%;
  }
  .summary .photos .m-up::before {
    margin-top: unset;
  }
}
/* End Summary */
/* Start Services */
.services .box {
  border-radius: var(--main-radius);
  webkit-box-shadow: 0 1px 3px rgba(35, 35, 35, 0.15);
  -moz-box-shadow: 0 1px 3px rgba(35, 35, 35, 0.15);
  box-shadow: 0 1px 3px rgba(35, 35, 35, 0.15);

  transition: var(--main-transition);
}
.services .pic-ser {
  height: 600px;
  width: 85%;
  object-fit: cover;
}
@media (max-width: 992px) {
  .services .pic-ser {
    height: auto;
    width: 100%;
  }
  .pic-ecomers{
    height: 150px !important;
  display: flex;
  flex-direction: column;
  align-items: start;
 }
}
.services .box img {
  height: 250px;
  width: 100%;
  object-fit: cover;
}
.services .box .content {
  height: 200px;
}
.services .box .content .cont {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-top: 0.3rem;
}
.services .box .content,
.services .box .content h3 {
  transition: 0.3s;
}
.services .box .content::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0;
  background-color: var(--first-color);
  transition: 0.3s;
  z-index: -1;
}
.services .box .content:hover,
.services .box .content:hover h3 {
  color: white !important;
  position: relative;
  z-index: 999;
}
.services .box .content:hover:before {
  width: 100%;
  height: 100%;
}
.services h3 {
  color: var(--first-color);
}
/* End Services */
/* Start Gallery */

@media (max-width: 768px) {
  .gallery .pic {
    flex-basis: 50%;
  }
  .pic-ecomers{
    height: 150px !important;
  display: flex;
  flex-direction: column;
  align-items: start;
 }
}

 

.gallery .pic:hover img {
  transform: rotate(3deg) scale(1.1);
}
/* End Gallery */
/* Start Contact */
.login .pic {
  background-color: #ececec;
  height: 100vh;
}
.login .pic img {
  width: 85%;
}
.login .pic-sign {
  height: 100% !important;
}
@media (max-width: 992px) {
  .login .pic {
    display: none !important;
  }
}
.login .sm-pic {
  width: 150px;
  padding: 10px;
  border-radius: 10px;
}
.form-container {
  width: 70%;
  margin: auto;
}
@media (max-width: 768px) {
  .form-container {
    width: 90%;
  }
  #contact {
    width:100%;
    margin-bottom:20PX;
    height: 964PX}
    #contact input{
      width: 200PX;
    }
    .final-footer{
      height:80px !important;
    }
}
.contact-info form input:not(:last-child),
.form-container form input:not(:last-child),
.check,
.form-container form select,
.form-container form .btn {
  height: 58px;
  color: #000 !important;
  font-size: 18px;
  border-radius: 0px;
  outline: none !important;
  font-size: 15px;
  box-shadow: -1px 1px 2px 0px rgb(0 0 0 / 8%);
  -webkit-box-shadow: -1px 1px 2px 0px rgb(0 0 0 / 8%);
  text-align: right;
}
.form-container .radio-ch {
  height: 16px !important;
}
.form-container form textarea {
  background: #fff !important;
  color: #000 !important;
  font-size: 18px;
  border-radius: 0px;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  font-size: 15px;
}
.form-container form input:focus,
.form-container form textarea:focus {
  border-color: black;
  outline: none;
  box-shadow: 0 1px 0 -1px var(--first-color);
}
.form-container .pic img {
  height: 588px;
  object-fit: cover;
}
.form-container #contactButton {
  background-color: var(--first-color) !important;
  color: white !important;
}
.form-container #contactButton:hover {
  background-color: var(--fivth-color) !important;
}
@media (max-width: 992px) {
  .form-container .pic img {
    display: none;
  }
}
.form-container .facebook:focus,
.form-container .facebook:focus-visible,
.form-container .facebook:active {
  color: white;
}
.form-container .new {
  text-decoration: none;
}
.form-container .new:hover {
  text-decoration: underline;
}
.form-container .contact-info .more {
  top: -10%;
  left: 5%;
  background-color: white;
  font-size: 14px;
}
.form-container .contact-info i {
  font-size: 20px;
  width: 40px;
  height: 40px;
}
/* End Contact */
/* Start Footer */
.footer {
  background-color: var(--second-color);
}
.footer .pic {
  width: 150px;
}

@media (max-width: 992px) {
  .footer .ftco-footer {
    align-items: unset !important;
  }
  .final-footer{
    height: 90px;
  }
  .final-footer p{
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: row;
  }
}
.footer .social-icon {
  height: 50px;
  width: 50px;
  display: block;
  float: left;
  background: rgba(255, 255, 255, 0.05);
  border-radius: 50%;
  position: relative;
  color: white;
  font-size: 26px;
}
.footer a:hover {
  color: white;
}
.footer ul {
  padding: 0;
  list-style: none;
}
.footer ul .site-link {
  color: white;
}
.footer ul .site-link:hover {
  background-color: unset;
  color: var(--first-color);
}
@media (max-width: 992px) {
  .footer .copyright {
    padding-top: 2rem;
  }
  #contact {
    width: 92%;
    margin-bottom:20PX;
}
}
/* End Footer */
/* start section  pic*/
.pic-ecomers{
 
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height:10vh;
  justify-content: space-evenly;
  position: relative;
}

/* end section pic */
/* start icon chooes copmany */
.pic i {
  transition: transform 0.3s ease;
}

 
.pic i:hover {
  animation: moveRightLeft 0.5s ease-in-out infinite alternate;
  transform: scale(1);
  font-size: 100px;
}
 
@keyframes moveRightLeft {
  0% {
    transform: translateX(0);  
  }
  100% {
    transform: translateX(20px);  
  }
}
/* end icon chooes copmany */

/* start contact */
textarea{
  height: 100px;
}
#contact{
  width: 60%;
  margin: auto;
}
.contact-box {
   background-color: #0395cb; 
  padding:5px;  
  height:400px;
   position: relative;
  box-shadow: -10px -10px 15px rgba(180, 216, 228, 0.7); 
}

.contact-us {
  top:-380px;
   height:400px;
  background-color: white;
  z-index: 999999999999;
  position: relative;
  right: 13PX;
justify-content: space-evenly;
}


/* form */

/* end contact */
.sticky-navbar {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;  
  height: 70PX;
  background-color: #e7e7e77c;
}

 /* تواصل */
 

.contact_us_green .responsive-container-block {
  min-height: 75px;
  height: fit-content;
  width: 90%;
  
 
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
}

.contact_us_green input:focus {
  outline-color: initial;
  outline-style: none;
  outline-width: initial;
}

.contact_us_green textarea:focus {
  outline-color: initial;
  outline-style: none;
  outline-width: initial;
}

.contact_us_green .text-blk {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  line-height: 25px;
}

.contact_us_green .responsive-cell-block {
  min-height: 75px;
}

.contact_us_green .responsive-container-block.container {
  max-width: 1320px;
  margin-top: 60px;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
}

.contact_us_green .responsive-container-block.big-container {
  padding-top: 0px;
  padding-right: 50px;
  padding-bottom: 0px;
  padding-left: 50px;
}

.contact_us_green .text-blk.contactus-head {
  font-size: 40px;
  line-height: 50px;
  font-weight: 700;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}

.contact_us_green .text-blk.contactus-subhead {
  max-width: 385px;
  color: #939393;
  font-size: 18px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 50px;
  margin-left: 0px;
}

.contact_us_green .contact-svg {
  padding-top: 0px;
  padding-right: 25px;
  padding-bottom: 0px;
  padding-left: 0px;
  width: 65px;
  height: 40px;
}

.contact_us_green .social-media-links {
  margin-top: 80px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  width: 250px;
  display: flex;
  justify-content: space-evenly;
}

.contact_us_green .social-svg {
  width: 35px;
  height: 35px;
}

.contact_us_green .text-box {
  display: flex;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 50px;
  margin-left: 0px;
}

.contact_us_green .contact-text {
  color: #939393;
}

.contact_us_green .input {
  height: 50px;
  width: 90%;
  border-top-width: 2.5px;
  border-right-width: 2.5px;
  border-bottom-width: 2.5px;
  border-left-width: 2.5px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #a2a2a2;
  border-right-color: #a2a2a2;
  border-bottom-color: #a2a2a2;
  border-left-color: #a2a2a2;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  font-size: 16px;
  padding-top: 5px;
  padding-right: 15px;
  padding-bottom: 5px;
  padding-left: 15px;
}

.contact_us_green .textinput {
  height: 200px;
  width: 95%;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #a2a2a2;
  border-right-color: #a2a2a2;
  border-bottom-color: #a2a2a2;
  border-left-color: #a2a2a2;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  font-size: 16px;
  padding-top: 20px;
  padding-right: 30px;
  padding-bottom: 20px;
  padding-left: 20px;
}

.contact_us_green .submit-btn {
  min-width: 290px;
  height: 60px;
  background-color: #1c3b28;
  font-size: 18px;
  font-weight: 700;
  color: white;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-color: #767676;
  border-right-color: #767676;
  border-bottom-color: #767676;
  border-left-color: #767676;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  cursor: pointer;
}

.contact_us_green .btn-wrapper {
  display: flex;
  justify-content: center;
}

.contact_us_green .text-blk.input-title {
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
}

.contact_us_green .responsive-cell-block.wk-ipadp-6.wk-tab-12.wk-mobile-12.wk-desk-6 {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 30px;
  margin-left: 0px;
}

.contact_us_green .responsive-cell-block.wk-tab-12.wk-mobile-12.wk-desk-5.wk-ipadp-10 {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact_us_green .head-text-box {
  display: none;
}

.contact_us_green .line {
  border-right-width: 1.8px;
  border-right-style: solid;
  height: 400px;
  border-right-color: #a2a2a2;
}

.contact_us_green .responsive-cell-block.wk-tab-12.wk-mobile-12.wk-desk-7.wk-ipadp-10.line {
  padding-top: 0px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 0px;
}

@media (max-width: 1024px) {
  .contact_us_green .responsive-container-block.container {
    justify-content: center;
  }

  .contact_us_green .text-blk.contactus-subhead {
    max-width: 70%;
  }

  .contact_us_green .head-text-box {
    display: none !important;
  }

  .contact_us_green .responsive-cell-block.wk-tab-12.wk-mobile-12.wk-desk-7.wk-ipadp-10.line {
    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 60px;
    padding-left: 0px;
  }

  .contact_us_green .line {
    border-right-width: initial;
    border-right-style: none;
    border-right-color: initial;
    border-bottom-width: 1.8px;
    border-bottom-style: solid;
    border-bottom-color: #a2a2a2;
  }

  .contact_us_green .responsive-cell-block.wk-tab-12.wk-mobile-12.wk-desk-5.wk-ipadp-10 {
    margin-top: 60px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }

  .contact_us_green .workik-contact-bigbox {
    display: flex;
  }

  .contact_us_green .responsive-cell-block.wk-tab-12.wk-mobile-12.wk-desk-5.wk-ipadp-10 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
  }
}

@media (max-width: 768px) {
  .contact_us_green .text-content {
    display: none;
  }

  .contact_us_green .input {
    width: 100%;
  }

  .contact_us_green .textinput {
    width: 100%;
  }

  .contact_us_green .text-blk.contactus-head {
    font-size: 30px;
  }
 
}

@media (max-width: 500px) {
  .contact_us_green .responsive-container-block.big-container {
    padding-top: 0px;
    padding-right: 20px;
    padding-bottom: 0px;
    padding-left: 20px;
  }

  .contact_us_green .workik-contact-bigbox {
    display: block;
  }

  .contact_us_green .text-blk.input-title {
    font-size: 16px;
  }

  .contact_us_green .text-blk.contactus-head {
    font-size: 26px;
  }

  .contact_us_green .text-blk.contactus-subhead {
    font-size: 16px;
    line-height: 23px;
  }

  .contact_us_green .input {
    height: 45px;
  }

  .contact_us_green .responsive-cell-block.wk-ipadp-6.wk-tab-12.wk-mobile-12.wk-desk-6 {
    margin: 0 0 25px 0;
  }
}
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600;700;800&amp;display=swap');

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  margin: 0;
}

.wk-desk-1 {
  width: 8.333333%;
}

.wk-desk-2 {
  width: 16.666667%;
}

.wk-desk-3 {
  width: 25%;
}

.wk-desk-4 {
  width: 33.333333%;
}

.wk-desk-5 {
  width: 41.666667%;
}

.wk-desk-6 {
  width: 50%;
}

.wk-desk-7 {
  width: 58.333333%;
}

.wk-desk-8 {
  width: 66.666667%;
}

.wk-desk-9 {
  width: 75%;
}

.wk-desk-10 {
  width: 83.333333%;
}

.wk-desk-11 {
  width: 91.666667%;
}

.wk-desk-12 {
  width: 100%;
}

@media (max-width: 1024px) {
  .wk-ipadp-1 {
    width: 8.333333%;
  }

  .wk-ipadp-2 {
    width: 16.666667%;
  }

  .wk-ipadp-3 {
    width: 25%;
  }

  .wk-ipadp-4 {
    width: 33.333333%;
  }

  .wk-ipadp-5 {
    width: 41.666667%;
  }

  .wk-ipadp-6 {
    width: 50%;
  }

  .wk-ipadp-7 {
    width: 58.333333%;
  }

  .wk-ipadp-8 {
    width: 66.666667%;
  }

  .wk-ipadp-9 {
    width: 75%;
  }

  .wk-ipadp-10 {
    width: 83.333333%;
  }

  .wk-ipadp-11 {
    width: 91.666667%;
  }

  .wk-ipadp-12 {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .wk-tab-1 {
    width: 8.333333%;
  }

  .wk-tab-2 {
    width: 16.666667%;
  }

  .wk-tab-3 {
    width: 25%;
  }

  .wk-tab-4 {
    width: 33.333333%;
  }

  .wk-tab-5 {
    width: 41.666667%;
  }

  .wk-tab-6 {
    width: 50%;
  }

  .wk-tab-7 {
    width: 58.333333%;
  }

  .wk-tab-8 {
    width: 66.666667%;
  }

  .wk-tab-9 {
    width: 75%;
  }

  .wk-tab-10 {
    width: 83.333333%;
  }

  .wk-tab-11 {
    width: 91.666667%;
  }

  .wk-tab-12 {
    width: 100%;
  }
}

@media (max-width: 500px) {
  .wk-mobile-1 {
    width: 8.333333%;
  }

  .wk-mobile-2 {
    width: 16.666667%;
  }

  .wk-mobile-3 {
    width: 25%;
  }

  .wk-mobile-4 {
    width: 33.333333%;
  }

  .wk-mobile-5 {
    width: 41.666667%;
  }

  .wk-mobile-6 {
    width: 50%;
  }

  .wk-mobile-7 {
    width: 58.333333%;
  }

  .wk-mobile-8 {
    width: 66.666667%;
  }

  .wk-mobile-9 {
    width: 75%;
  }

  .wk-mobile-10 {
    width: 83.333333%;
  }

  .wk-mobile-11 {
    width: 91.666667%;
  }

  .wk-mobile-12 {
    width: 100%;
  }
}
.pic i{
  color:rgb(56 188 245) !important;
}
.contact-group i{
 
  color:rgb(56 188 245) !important;
}
@media (max-width: 500px) {
  .contact_us_green .responsive-container-block.big-container {
      padding-top: 0px;
      padding-right: 20px;
      padding-bottom: 186px;
      padding-left: 20px;
 
  }
  .pic img{
    width: 100%;
  }
}
.brand-logo {
  width: 150px;    
  height: 150px;  
  object-fit: contain;  
  animation: moveLeft 5s linear infinite;  
}

@keyframes moveLeft {
  0% {
      transform: translateX(100%);  
  }
  100% {
      transform: translateX(-100%);  
  }
}
@media (max-width: 576px) {
  .pic {
    margin-bottom: 5px;  
  }
  .content {
    gap: 5px; 
  }
}